rem *** Install Trusted Root Certificates and Certificate revocation lists ***

echo Installing Trusted Root Certificates...

for /F "tokens=*" %%i in ('dir /B .\glb\*.crt') do (
  if exist %SystemRoot%\Sysnative\certutil.exe (
    %SystemRoot%\Sysnative\certutil.exe -f -addstore Root ".\glb\%%i"
  ) else (
    %SystemRoot%\System32\certutil.exe -f -addstore Root ".\glb\%%i"
  )
  echo "Info: Installed .\glb\%%i"
)

echo Installing Certificate revocation lists...
for /F "tokens=*" %%i in ('dir /B .\glb\*.crl') do (
  if exist %SystemRoot%\Sysnative\certutil.exe (
    %SystemRoot%\Sysnative\certutil.exe -f -addstore Root ".\glb\%%i"
  ) else (
    %SystemRoot%\System32\certutil.exe -f -addstore Root ".\glb\%%i"
  )
  echo "Info: Installed .\glb\%%i"
)